# Uses of Class
org.apache.commons.math3.geometry.euclidean.oned.SubOrientedPoint

Packages that use SubOrientedPoint
Package
Description
org.apache.commons.math3.geometry.euclidean.oned
This package provides basic 1D geometry components.

## Uses of SubOrientedPoint in org.apache.commons.math3.geometry.euclidean.oned

Methods in org.apache.commons.math3.geometry.euclidean.oned that return SubOrientedPoint
Modifier and Type
Method
Description
`SubOrientedPoint`
OrientedPoint.`wholeHyperplane()`
Build a region covering the whole hyperplane.